## public Result::getResultAsArray

### Description    

```php
public Result->getResultAsArray ( [bool $convertToString = false] ): array
```

Get result as an array
    

##### **convertToString:** *```bool```*   
Convert Candidate object to string.    


### Return value:   

*(```array```)* An ordered multidimensionnal array by rank.


---------------------------------------

### Related method(s)      

* [Election::getResult](../Election%20Class/public%20Election--getResult.md)    
* [Result::getResultAsString](../Result%20Class/public%20Result--getResultAsString.md)    
